Bug 227453 - Missing directories
Missing directories
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tomoe (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2007-02-05 18:47 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 18:23:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jens Petersen 2007-02-15 00:46:38 EST
Should be fixed in tomoe-0.5.1-1.fc7.

Note You need to log in before you can comment on or make changes to this bug.